@charset "shift_jis";

/* ׂ̂Ձ` */


/*---------------- content ----------------*/
.mainvisual{
	background:			url("../pt/mainvisual.jpg") no-repeat;
	width:				783px;
	height:				583px;
	margin:				10px 10px 0;
	position:			relative;
	z-index:			0;
}
.masterup{
	background:			url("../pt/masterup.jpg") no-repeat;
	width:				800px;
	height:				557px;
	margin:				10px 1px 0;
	z-index:			101;
}
.onsale{
	background:			url("../pt/onsale.jpg") no-repeat;
	width:				800px;
	height:				600px;
	margin:				10px 1px 0;
}
.onsaledate{
	background:			url("../pt/20121221.png") no-repeat;
	position:			absolute;
	left:				151px;
	top:				530px;
	width:				497px;
	height:				49px;
}


/*---------------- frame(base) ----------------*/
.frame{
}
.frame h2{
	visibility:			visible;
	font-size:			16px;
	letter-spacing:		4px;
	text-shadow:		-2px -2px 2px #fff, 2px -2px 2px #fff, 2px 2px 2px #fff, -2px 2px 2px #fff, -3px 0px 2px #fff, 3px 0px 2px #fff, 0px 3px 2px #fff, 0px -3px 2px #fff, 1px 2px 2px #fff, -1px 2px 2px #fff, 1px -2px 2px #fff, -1px -2px 2px #fff, 2px 1px 2px #fff, 2px -1px 2px #fff, -2px 1px 2px #fff, -2px -1px 2px #fff;
}
.framebody{
}
.framefoot{
	margin-bottom:		22px;
}
.framebody ul{
	overflow:			auto;
}
.framebody li{
	margin-bottom:		0.8em;
	border-bottom:		1px dotted #b39;
}
.framebody dl{
	overflow:			auto;
	padding-right:		6px;
}
.framebody dt{
	color:				#b39;
	font-size:			94%;
	font-weight:		600;
}
.framebody dd{
	margin-bottom:		3px;
	padding-bottom:		1px;
	border-bottom:		1px dotted #b39;
}


/*---------------- frame(left) ----------------*/
.frame_l{
	width:				333px;
}
.frame_l h2{
	background:			url("../pt/frame_head_l.png") no-repeat;
	padding-top:		8px;
	padding-left:		34px;
	height:				25px;
}
.framebody_l{
	background:			url("../pt/frame_body_l.png") repeat-y;
	padding:			8px 16px 0;
}
.framefoot_l{
	background:			url("../pt/frame_foot_l.png") no-repeat;
	height:				11px;
}

/*---------------- newsarea ----------------*/
.newsarea{
}
.newsarea h2{
	background:			url("../pt/frame_head_news.png") no-repeat;
	text-indent:		-9999px;
	padding:			0;
	height:				33px;
}
.newsarea dl{
	min-height:			150px;
	max-height:			200px;
}

/*---------------- twitter ----------------*/
.twitter{
}
.twitter h2{
	background:			url("../pt/frame_head_twitter.png") no-repeat;
	text-indent:		-9999px;
	padding:			0;
	height:				33px;
}
.twitter .framebody_l{
	padding:			8px 11px 0;
/*	border:1px red solid;*/
}

/*---------------- frame(right) ----------------*/
.frame_r{
	width:				404px;
}
.frame_r h2{
	background:			url("../pt/frame_head_r.png") no-repeat;
	padding-top:		8px;
	padding-left:		34px;
	height:				25px;
}
.framebody_r{
	background:			url("../pt/frame_body_r.png") repeat-y;
	padding:			8px 16px;
}
.framefoot_r{
	background:			url("../pt/frame_foot_r.png") no-repeat;
	height:				11px;
}

/*---------------- topics ----------------*/
.topics{
}
.topics h2{
	background:			url("../pt/frame_head_topics.png") no-repeat;
	text-indent:		-9999px;
	padding:			0;
	height:				33px;
}
.framebody_topics{
	padding:			8px 4px;
}
.topics img{
	margin:				4px 0;
}


/*---------------- spec ----------------*/
.spec{
	clear:				both;
	width:				682px;
	margin:				0px 59px 0 60px;
	position:			relative;
	font-size:			90%;
}
.spec h2{
	visibility:			visible;
	background:			url("../pt/frame_head_spec.png") no-repeat;
	text-indent:		-9999px;
	height:				39px;
}
.specbody{
	background:			url("../pt/frame_body_spec.png") repeat-y;
	padding:			0 40px 0 213px;
	min-height:			193px;
	overflow:hidden;
}
.specbody dt{
	float:				left;
	width:				80px;
}
.specbody dd{
	border-bottom:		1px dotted #6c6e29;
	padding-left:		80px;
	margin-bottom:		5px;
	text-align:			left;
}
.specfoot{
	background:			url("../pt/frame_foot_spec.png") no-repeat;
	height:				35px;
}
.spectitle{
	background:			url("../pt/spec_title.png") no-repeat center;
	position:			absolute;
	left:				28px;
	width:				161px;
	height:100%;
}
